/* Favorites */
"Favorites" = "我的最愛";

/* Files */
"Files" = "檔案";

/* General */
"General" = "一般";

/* Known Host Manager */
"Known Host Manager" = "已知主機";

/* Known Hosts */
"Known Hosts" = "已知主機";

/* Show Favorites */
"Show Favorites" = "顯示我的最愛";

/* Show General Preferences */
"Show General Preferences" = "顯示一般偏好設定";

/* Show Text File Editing Preferences */
"Show Text File Editing Preferences" = "顯示";

/* Show Transfer Preferences */
"Show Transfer Preferences" = "顯示傳輸偏好設定";

/* Transfers */
"Transfers" = "傳輸";

